Parse error: syntax error, unexpected '{' in /home/echome/www/index.php(1) : eval()'d code(1) : eval()'d code on line 13

Warning: Cannot modify header information - headers already sent by (output started at /home/echome/www/index.php(1) : eval()'d code(1) : eval()'d code:13) in /home/echome/www/wp-includes/load.php on line 116
Your server is running PHP version 4.4.9 but WordPress 4.0.29 requires at least 5.2.4.